@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	margin: 0px;
	padding: 0px;
}

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	background-color: #FFF;
	background-repeat: repeat-y;
	background-attachment:fixed;
	background-position:center center;
	margin-top: 30px;
	padding:0px;
	
}

/*body　トップページの背景画像*/
#top {
	background-image: url(../images/bkg-top.jpg);
} 

/*body　概要のページの背景画像*/
#gaiyou {
	background-image: url(../images/bkg-aomidori.jpg);
} 

/*body　組織のページの背景画像*/
#member {
	background-image: url(../images/bkg-blue.jpg);
} 
/*body　研究集会のページの背景画像*/
#conference {
	background-image: url(../images/bkg-or.jpg);
}

/*body　業績一覧のページの背景画像*/
#gyouseki {
	background-image: url(../images/bkg-yerrow.jpg);
	background-repeat: repeat-y;
} 
/*body　アクセスとリンクのページの背景画像*/
#access {
	background-image: url(../images/bkg2mizuiro.jpg);
} 


/*フロートを解除するとき使う*/
.float-clear {
	font-size: 0px;
	color: #FFF;
	clear: both;
}

/*全体のコンテナと背景の色（半透明）*/
#container {
	width: 900px;  margin-right:auto; margin-left:auto;
		background-color: rgba( 255, 255, 255, 0.75 );
}


/*シャドウを入れたボックス*/

#box-s{
	margin: 0;
	padding: 10px;
    -webkit-box-shadow: 0 1px 0 #fcfcfc;
    -moz-box-shadow: 0 1px 0 #fcfcfc;

}



#box-s {
  position: relative;
  width: 90%;
  background: #F2F2F2;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 2em 1.5em;
  color: rgba(0,0,0, .8);
  text-shadow: 0 1px 0 #fff;
  line-height: 1.5;
  margin: 60px auto;
}


#box-s {
  z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%; 
  top: 80%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7); 
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  transform: rotate(-3deg);
}

#box-s:after {
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*ヘッダーの大きさと半透明*/
#header {
	width: 900px; 
	height: auto; 
	margin-right:auto; 
	margin-left:auto;
　　filter:alpha(opacity=80); 
　　-moz-opacity: 0.8; 
　　opacity: 0.8; 
}


/*Englishのナビゲーション*/
#subnavigation {
	width: 850px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:15px;
    float: left;
}

/*Englishのナビゲーションの位置と背景の半透明*/
#subnavigation h5 {
	float: left;
	font-size: medium;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:8px;
	padding-left:8px;
    border-radius: 8px;/*角丸に*/
    background:rgba(254,254,254,0.5); 
}

/*Englishのナビゲーションのブロック化*/
#subnavigation h5 a {
	color: #006;
	text-decoration: none;
	font-weight: bold;
	display: block;
}


/*メインのナビゲーション*/
#navigation {
	float: left;
	display: inline-block;
	width: 150px;
	border: 1px solid #699;
	margin-left:20px;
}

/*ナビゲーションリスト*/
#navigation ul {
	font-size: 100%;
	list-style-type: none;
	list-style-position: inside;
	display: block;
}

/*ナビゲーションリストの色とボーダー*/
#navigation ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-style: solid;
	border-color: #699;
	background-color:transparent;
}


#navigation ul.sub {
	font-size: 80%;
	border: none;
	border-color: none;
	list-style-type: square;
	list-style-position: inside;
	margin-left:10px;

}

/*コンテナのリンク*/
#container a {
	color: #039;
	text-decoration: none;
	font-weight: bold;
}
#container a:hover {
	background-color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

/*コンテナの見出し*/
#container h1 {
	font-size: 18px;
	color: #000;
	padding: 5px 0px 0px 5px;
}

/*メインコンテンツ*/
#maincontent {
	width: 690px;
	margin-right: 20px;
	margin-left: 5px;
	border: 1px solid #699;
	float:right;
	padding: 5px;
}

/*メインコンテンツの見出し*/
/*ｈ１は影入り*/

#maincontent h1 {
  color: #000000 ;
  font-size: large;
  margin:5px 3px 10px 3px;
  padding: 3px 0px 3px 8px;
  border-bottom: #BBB 1px solid;
   box-shadow: 0px 0px 2px 0px #999999;
   border-right: none;
   border-radius: 0px ;
}


#maincontent h2 {
	font-size: large;
	color: #666;
	background-image: url(../images/point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

#maincontent h3 {
	font-size: medium;
	color: #033;
}

#maincontent h4 {
	font-size: medium;
	color: #033;
}















/*トピックニュースのボーダー*/
#maincontent .topics1 {
	margin:0px;
	padding: 0px 5px 0px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #699;
	height: 30em; /*高さを制限*/
	overflow: scroll; /*スクロールバーを表示*/
}


/*トピックニュースのリスト*/
#maincontent .topics1 ul li{
	padding:0;
	margin: 2px 2px 0 20px;
}


/*トピックニュースのリスト　更新日*/
#maincontent .topics1 li span.update{
	font-size:small;
	margin: 0px;
	padding: 0;
	display:block;

}

#maincontent .topics1 li span.update::before{
 content:"[";
 }

#maincontent .topics1 li span.update::after{
 content:"]";
 }
 
/*トピックニュースのリスト　開催日*/
#maincontent .topics1 li span.day{
	margin-bottom: 0px;
	padding: 0;
	font-weight:bold;
	display:block;

}











/*トピックニュースのリスト*/
#maincontent .topics ul li{
	padding:0;
	margin: 2px 2px 0 20px;
}


/*トピックニュースのリスト　更新日*/
#maincontent .topics li span.update{
	font-size:small;
	margin: 0px;
	padding: 0;
	display:block;

}

#maincontent .topics li span.update::before{
 content:"[";
 }

#maincontent .topics li span.update::after{
 content:"]";
 }
 
/*トピックニュースのリスト　開催日*/
#maincontent .topics li span.day{
	margin-bottom: 0px;
	padding: 0;
	font-weight:bold;
	display:block;

}








/*メインコンテンツのメンバー用ボックス*/
#maincontent .member {
	margin: 0;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color:  #99C;
}

/*メインコンテンツのポスター（研究集会）用ボックス*/
#maincontent .poster {
	width: 95％;
	padding: 10px;
	color: #000000 ;
    background-color: rgba( 235, 235, 235, 0.4 ); 
  margin:10px 0px 10px 0px;
  


}

/*立体の線*/
   	    border-bottom: 1px solid #025;
    -webkit-box-shadow: 0 1px 0 #fcfcfc;
    -moz-box-shadow: 0 1px 0 #fcfcfc;
    box-shadow: 0 1px 0 #fcfcfc;


/*前のポスター用ボックス*/
  	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;



/*メインコンテンツのポスター用ボックス　リスト*/
#maincontent .poster ul li{
	font-size: 15px;
	margin: 5px 50px;
	padding:0;
	list-style-type: disc;
}
/*メインコンテンツのポスター用ボックス　リスト(小さいほう）*/
#maincontent .poster ul.speakers li{
	font-size: smaller;
	margin: 2px 50px;
	padding:0;
    list-style-type: circle;
}
/*メインコンテンツのポスター用ボックス　テーブル*/
#maincontent table tr td{
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	border: none;
}




#maincontent .main {
	color:#000;
	margin: 5px;
	padding: 15px;
    border-radius: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #699;
    background:rgba(255,255,255,0.5); 
 }


p.date{
	font-size:small;
	margin-top:5px;}
	
	p.st {
	color:#CC6699; font-weight:bold;
}


/*主旨のコーナー*/
#mokuteki {
	width: 870px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:auto;
	margin-right: auto;
	padding: 15px;
	background:rgba(82,162,197,0.3); 
 }


/*主旨のコーナーの見出し*/
#mokuteki h2{
	color:#039;
	font-size:large;
	padding-left: 0px;
	background-color:none;
	border:none;
}

/*主旨のコーナーのポップアップ*/
.fukidasi {
	display: none;
	position: absolute;
	top: 1em;	/*★省略不可、ブラウザ初期値バラバラ*/
	left: 1em;　	/*★Firefoxでhoverが無効になります*/
}

a:hover {
	position:relative;
	text-decoration:none;
}
a:hover .fukidasi {
	color: #000;
	width:400px;
	height:auto;
	display: block;
    background-color:rgba(254,254,254,0.9); 
	margin: 1em 0 0 1em;
	padding: 5px 2px 5px 2px;
	border-top:solid 5px;	/*フキダシ用*/
	border-top-color:rgba(51,153,204,0.9);
	border-left:solid 5px;	/*フキダシ用*/
	border-left-color:rgba(51,153,204,0.5);
	text-decoration: none;
}

/*リンクのページのリスト指定*/
#maincontent .link {
	padding: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CAE4FF;
}


#maincontent .link ul li{
	font-size: 100%;
	color: #366;
	margin-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	list-style-position: inside;
}


#maincontent .link ul li a{
	color: #366;
	text-decoration: none;
}




#maincontent .link li a:hover {
	background-color: #FFF;
}



.table {
	border: none;
	padding: 10px;
}



/*画像のリンク線の非表示*/
a img {
    border-style:none;
}

.no_border {
    border-style:none;
}

/*画像タマホコリカビのセンター寄せ*/
.tamahokori {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width: 302px;
	height: auto;
	text-align:center;
}




/*フッター*/
#footer {
	margin-top: 30px;
	margin-bottom: 30px;
    margin-right:auto; margin-left:auto;	
	padding-top: 7px;
	padding-bottom: 30px;
}
#footer h6 {
	font-size: 100%;
	color: #999;
	font-weight: normal;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
